BillingController_updateLimits
PUT
/api/billing/limits
const url = 'https://api.streams-ai.com/api/billing/limits';const options = { method: 'PUT', headers: {'Content-Type': 'application/json'}, body: '{"sharedMonthlyCap":1,"sharedPolicy":"everyone","perPersonMonthly":1}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request PUT \ --url https://api.streams-ai.com/api/billing/limits \ --header 'Content-Type: application/json' \ --data '{ "sharedMonthlyCap": 1, "sharedPolicy": "everyone", "perPersonMonthly": 1 }'Request Bodyrequired
Section titled “Request Bodyrequired”Media typeapplication/json
object
sharedMonthlyCap
required
integer
sharedPolicy
required
string
perPersonMonthly
required
integer